.form-horizontal{
    width: 75%;
    font-size: large;
}
.form-group{
    display: flex;
}
.col-sm-4{
    width: 50%;
}
.iz{
    text-align: end;
    padding: 5px;
}
.form-control{
    height: 30px;
    border: #241f1d;
    text-align: center;
    background-color: #303033;
    color: aliceblue;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.sel{
    width: 75%;
}

.mh{
    background-image: url('../../assets/images/bgmh.png');
    background-position-x: -390px;
    background-position-y: -180px;
    background-repeat: no-repeat;
    background-size: 2050px
    
}
.form-horizontal{
    font-size: 17px;
    width: 100%;
    color: whitesmoke;
}